-3

I had downloaded a version of Minecraft and it seems to run perfectly in every other Linux device. But in my system, the launcher crashes while trying to launch any version above 1.12.

Following is the error it shows:

Caused by: java.lang.RuntimeException: java.lang.UnsatisfiedLinkError: Failed to locate library: liblwjgl32.so
    at cxj.<clinit>(SourceFile:38)

I have tried deleting the .minecraft folder and such, didn't do much. I am using Xubuntu 18.04. Please help.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.